/* CSS Document */

body {
	background-color: #1A1A1A;
}
.style1 {
	color: #CCCCCC;
	font-size: 20px;
	font-family: Eurostile;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Eurostile;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Eurostile;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Eurostile;
}
a:active {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Eurostile;
}